Upgrade to EJML 0.32

Description

EJML 0.27 has changed some of its public API so we cannot use last stable version of the library with GeoTools:

Can you please upgrade to 0.32?

Environment

None

Status

Assignee

Unassigned

Reporter

Vincent Privat

Triage

None

Components

Fix versions

Affects versions

Priority

High
Configure